Subject: [IGSSTATION-2158]: BRFT receiver tracking poorly
From: "Giovanni.Sella" <[email-masked]>
To: [email-masked]
Cc: "_NGS.Corscollector" <[email-masked]>
Date: Tue, 18 Mar 2008 15:28:01 -0400

******************************************************************************
IGS Station Mail          18 Mar 12:28:08 PDT 2008      Message Number 2158
******************************************************************************

Author: Giovanni Sella	

Dear Colleagues,
  I regret to confirm, what many of you already know, that the receiver 
at BRFT is tracking poorly. We are not sure of the cause and are trying 
to resolve this issue it began on 2008-069.
  Sincrely
  Giovanni

-- 
Giovanni Sella, Ph.D.
CORS Program Manager,
National Geodetic Survey                       For EXISTING CORS e-mail: 

NOAA-NOS, SSMC3-8716, 1315 East-West Hwy.        ngs.corscollector @ 
noaa.gov
Silver Spring, MD 20910, USA                   For PROPOSED CORS e-mail:
Tel 011-301-713-3198x126, Fax 011-301-713-4324   ngs.proposed.cors @ 
noaa.gov

CORS Guidelines: www.ngs.noaa.gov/CORS/Establish_Operate_CORS.html